* {
  box-sizing: border-box;
}
body {
  background-color: rgb(240, 242, 242);
}

.test {
  border: 1px solid black;
  height: 50px;
  width: 300px;
}
._upper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.main {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-end;
}
.formcard {
  height: 80em;
  width: 200em;
  width: 60%;
  border-radius: 3px;
  margin: 15px 15px 15px 25px !important;
}
@media (max-width: 425px) {
  .main {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .formcard {
    width: 90%;
  }
  .form_fields {
    margin-top: 10px;
  }
  ._input {
    width: 100% !important;
  }
  .name_input{
    width:350px !important;
    margin-left:30px !important;
  }
}
.right_settings {
  font-size: 20px !important;
  font-weight: 550 !important;
  color: black !important;
  margin-top: 10px !important;
}
.hovered_ {
  padding: 5px;
  border-radius: 5px;
  background-color: rgba(213, 213, 202, 0.952) !important;
  flex-direction: row;
  position: absolute !important;
  top: 110px;
  right: 45px;
  /* margin: 100px 55px 0px 45px; */
}
.upload_ {
  margin-right: 8px;
  color: rgb(112, 112, 105) !important;
  font-size: 25px !important;
}
.close_ {
  margin-left: 8px;
  color: rgb(112, 112, 105) !important;
  font-size: 25px !important;
}
.main_right {
  width: 25%;
  height: 40em;

  margin: 15px 15px 15px 25px !important;
}
.refrence {
  margin-top: 15px;
}
.xlr_logo {
  height: 55px;

  width: 190px;
  border-radius: 10px;
  background-color: rgb(127, 194, 194);
}

.photo_input {
  display: none;
}
._box {
  display: flex;
  align-items: baseline;
  flex-direction: column !important;

  margin: 20px 10px;
}
.photo_input {
  font-size: 14px;
}
.icon_list {
  display: flex;
  flex-direction: row;
  justify-content: space-between !important;
}
._icon {
  margin: 2px 3px;
}
.civility_label {
  font-size: 13px !important;
  margin-top: 10px;
}
.form_fields {
  margin-top: 10px;
}
._input {
  width: 300px !important;
  margin-right: 20px !important;
}
.head_3 {
  font-size: 16px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 600;
}
._input_box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
._input Input::placeholder {
  font-size: 14px;
}
.hr_line {
  margin-right: 10px;
  border-top: 1px solid rgb(223, 221, 221);
}
.head_3_down {
  margin: 50px 10px 20px 10px;
  font-size: 18px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 600;
}
.hr_line_down {
  margin: 10px 10px 0px 10px;
  border-top: 1px solid rgb(223, 221, 221);
}
.name_code {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap !important;
  justify-content: space-between;
  margin-bottom: 0px;
}
.name_box {
  margin-left: 30px;
}
.code_box {
  width: 50%;
}
.name_code_p {
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
  color: rgb(130, 130, 128);
}
.contact_p {
  margin: 45px 0px 5px 10px;
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
}
.lower_fields {
  display: flex;
  width: 50%;
  flex-direction: column;
  flex-wrap: wrap;

  align-items: baseline;
}
._lower {
  margin-top: 15px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.phone_label {
  margin-top: 20px;
  color: rgb(138, 141, 141) !important;
  font-size: 15px !important;
}
.address_input {
  margin: 20px;
}
.address_input Input::placeholder {
  font-size: large;
}
.form_btn {
  width: 50%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
.btn {
  margin: 10px !important;
}

.panel_2 {
  font-size: 16px !important;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif !important;
}
.panel_2_status {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
#table_form,
#table_form th,
#table_form td {
  border: 1px solid rgb(207, 204, 204);
  border-collapse: collapse;
}
table {
  width: 100%;
}
th {
  color: rgb(136, 135, 134);
}
th,
td {
  padding: 15px;
}
.assigned {
  display: flex;
  flex-direction: row;
}
.editor {
  border: 1px solid black;
  margin: 5px;
  background-color: #fff;
  border-radius: 5px;
}
.error_label {
  font-size: 13px !important;
  margin-left: 15px;
  margin-top: 0px;
  color: rgb(215, 179, 113);
}
.cross_icon {
  color: rgb(145, 147, 120);
}
.success_alert {
  /* position: fixed !important; */
  top: 10 !important;
  left: 10 !important;

  width: 100% !important;
  background-color: #505c86;
  z-index: 999 !important;
}
.btn_save{
  position: fixed !important;
  
  top:10px  !important;
  left:140px !important;
  margin:10px;
  z-index: 9999 !important;
}